
Foreman - Bug #8303

Serve templates through Http ReverseProxy

11/06/2014 09:46 AM - dustin tsang

Status: New   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Discovery - Feature #8147: Support for HTTP proxy New 10/29/2014

Blocked by Katello - Feature #8304: create a foreman engine for reverse proxy... New

History

#1 - 11/06/2014 09:49 AM - dustin tsang

- Subject changed from Create HttpProxy through installer to Serve templates through Http ReverseProxy

#2 - 11/06/2014 09:49 AM - dustin tsang

- Blocks Feature #8147: Support for HTTP proxy added

#3 - 11/06/2014 09:54 AM - dustin tsang

- Project changed from Discovery to Foreman

#4 - 11/06/2014 09:56 AM - dustin tsang

- Related to Feature #8291: make foreman_url modifiable by a plugin added

#5 - 11/06/2014 09:56 AM - dustin tsang

- Blocks deleted (Feature #8147: Support for HTTP proxy)

#6 - 11/06/2014 09:57 AM - dustin tsang

- Blocks Feature #8147: Support for HTTP proxy added

#7 - 11/06/2014 09:58 AM - dustin tsang

- Related to deleted (Feature #8291: make foreman_url modifiable by a plugin)

#8 - 11/06/2014 09:58 AM - dustin tsang

- Blocked by Feature #8291: make foreman_url modifiable by a plugin added

#9 - 11/06/2014 10:09 AM - dustin tsang

- Has duplicate Feature #8304: create a foreman engine for reverse proxy so foreman can server templates with modified foreman_url added

#10 - 11/06/2014 10:09 AM - dustin tsang

- Has duplicate deleted (Feature #8304: create a foreman engine for reverse proxy so foreman can server templates with modified foreman_url)

#11 - 11/06/2014 10:09 AM - dustin tsang

- Blocked by Feature #8304: create a foreman engine for reverse proxy so foreman can server templates with modified foreman_url added
#12 - 11/06/2014 10:09 AM - dustin tsang

- Blocked by deleted (Feature #8291: make foreman_url modifiable by a plugin)
